var imgLoaded=0
var v=document.images||null

// n=normal
// ov=over
// d=click
// u=active

function init(bt){
	for(var i=0;i<bt.length;i+=5){
	eval(bt[i]+'= new Object()')
	mkImg(bt[i]+'.n',bt[i+1])
	mkImg(bt[i]+'.ov',bt[i+2])
	mkImg(bt[i]+'.d',bt[i+3])
	mkImg(bt[i]+'.u',bt[i+4])
	}
	imgLoaded=1
	}

function mkImg(obj,pth){
	eval(obj+'=new Image();'+obj+'.src=lnk+pth')
	}

function swp(Img,ch){
	if(v){
	if(0==imgLoaded)return
	document[Img].src=eval(Img+'.'+ch+".src")
	document[Img].st=ch
	}
	}

function uc(im){
if(v){for(var i=0;i<uc.arguments.length;i++){
v[uc.arguments[i]].src=eval(uc.arguments[i]).n.src
v[uc.arguments[i]].st='n'
}}
}

function stat(){if(v){for(var i=0;i<v.length;i++){v[i].st='n'}}}